@font-face {
    font-family: 'Neutraface 2 Disp Greek Inline';
    src: url('../fonts/NeutrafaceTwoDispGreekInline.woff2') format('woff2'),
        url('../fonts/NeutrafaceTwoDispGreekInline.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neutraface 2 Disp Greek Medi';
    src: url('../fonts/NeutrafaceTwoDispGreek-Medi.woff2') format('woff2'),
        url('../fonts/NeutrafaceTwoDispGreek-Medi.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Neutraface 2 Disp Greek';
    src: url('../fonts/NeutrafaceTwoDispGreek-Bold.woff2') format('woff2'),
        url('../fonts/NeutrafaceTwoDispGreek-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@media (min-width: 1200px) {
	.container{
		min-width: 1170px;
	}
}
@media (min-width: 1200px) {
	body.helix-ultimate.itemid-125 .sppb-row-container, body.helix-ultimate.itemid-135 .sppb-row-container, #sp-bottom .container {
		min-width: 1545px;
	}
}


::-webkit-input-placeholder {
   color:transparent !important;
}

:-moz-placeholder { /* Firefox 18- */
   color:transparent !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color:transparent !important;
}

:-ms-input-placeholder {  
   color:transparent !important;
}

input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control),.sppb-form-control, .sppb-form-group .sppb-form-control {
  	border-radius:0;
  	border:1px solid #3C2313;
  	height:65px;
}

textarea.sppb-form-control {
    min-height: 265px;
}

label {
    font-family: 'Neutraface 2 Disp Greek';
    font-size: 20px;
        text-transform: uppercase;
}

div#sp-top1 {
    position: absolute;
    right: 0;
    top: 10px;
    width: auto;
    z-index: 9999;
}

.sp-megamenu-parent {
    padding: 20px 0 0 0;
}

.mod-languages {
    float: right;
    margin-left: 40px;
    margin-top: 18px;
}


#sp-header .container {
    max-width: 1380px;
}
/* gia logo me banner */
.logo-image {
    height: auto !important;
}

.header-product {
    border-bottom: 5px solid #FDCFBF;
  height: 60px;
  position: relative;
}


.eikona {padding-bottom: 20px;
}
.product-item span img {
    float: left;
  margin-right: 5px;
  height: 20px;
}

.product-item span {
    display: inline-block;
    font-size: 16px;
    color: #58595b;
    font-weight: bold;
    font-family: 'Neutraface 2 Disp Greek';
  	border-right: 3px solid #ffcfbd;
    padding-right: 5px;
  line-height:20px;

}

.itemid-127 .product-item span, .itemid-138 .product-item span {
  	border-right: 3px solid #DEDBEE;
}

.itemid-127 .header-product, .itemid-138 .header-product {
    border-bottom: 5px solid #DEDBEE;
}

.itemid-127 .product-item span, .itemid-138 .product-item span {
  	border-right: 3px solid #DEDBEE;
}

.itemid-130 .header-product, .itemid-142 .header-product {
    border-bottom: 5px solid #A5D7D4;
}

.itemid-130 .product-item span, .itemid-142 .product-item span {
  	border-right: 3px solid #A5D7D4;
}

.itemid-130 span.no-product, .itemid-142 span.no-product {
    background: #A5D7D4 !important;
}

.itemid-132 .header-product, .itemid-141 .header-product  {
    border-bottom: 5px solid #B7E1DF;
}
.itemid-132 .product-item span, .itemid-141 .product-item span {
  	border-right: 3px solid #B7E1DF;
}

.itemid-132 span.no-product,  .itemid-141 span.no-product{
    background: #B7E1DF !important;
}

.itemid-131 .header-product, .itemid-140 .header-product {
    border-bottom: 5px solid #DEDBEE;
}

.itemid-131 .product-item span,  .itemid-140 .product-item span{
  	border-right: 3px solid #DEDBEE;
}

.itemid-131 span.no-product, .itemid-140 span.no-product {
    background: #DEDBEE !important;
}

.itemid-133 .header-product, .itemid-143 .header-product {
    border-bottom: 5px solid #D5D3E9;
}

.itemid-133 .product-item span, .itemid-143 .product-item span {
  	border-right: 3px solid #D5D3E9;
}

.itemid-133 span.no-product, .itemid-143 span.no-product {
    background: #D5D3E9 !important;
}


.itemid-134 .header-product, .itemid-145 .header-product {
    border-bottom: 5px solid #B0DCE5;
}

.itemid-134 .product-item span, .itemid-145 .product-item span {
  	border-right: 3px solid #B0DCE5;
}

.itemid-134 span.no-product, .itemid-145 span.no-product {
    background: #B0DCE5 !important;
}


.itemid-154 .header-product, .itemid-155 .header-product {
    border-bottom: 5px solid #f9cbdf;
}

.itemid-154 .product-item span, .itemid-155 .product-item span {
  	border-right: 3px solid #f9cbdf;
}

.itemid-154 span.no-product, .itemid-155 span.no-product {
    background: #f9cbdf !important;
}


.itemid-156 .header-product, .itemid-157 .header-product {
    border-bottom: 5px solid #F8CBDF;
}

.itemid-156 .product-item span, .itemid-157 .product-item span {
  	border-right: 3px solid #F8CBDF;
}

.itemid-156 span.no-product, .itemid-157 span.no-product  {
    background: #F8CBDF !important;
}
.itemid-127 h2.title-product {
    width: 100%;
}



.icons-products {
    margin-top: 10px !important;
}


h2.title-product {
    font-size: 18px !important;
    font-family: 'Neutraface 2 Disp Greek';
    letter-spacing: 0;
    display: inline-block !important;
    line-height: 20px;
    margin-top: 10px;
    width: 220px;
    position: absolute;
    bottom: 0;
}


span.no-product {
    float: right !important;
    background: #ffcfbd !important;
    padding: 4px 8px !important;
    font-size: 20px;
    top: 25px;
    position: relative;
}

.product-item span:last-child {
    border: 0 !important;
}

.article-list .col-md-3 {
    padding:0 5px !important;
}


.article-list .article {
 border:0 !important;
  padding: 5px;
}


.sppb-ajaxt-contact-form .sppb-btn-success {
    width: 350px;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  	margin-top:40px;
}

.sp-page-title {
    background: #fcb034;
    background-repeat: no-repeat !important;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
}
.footer-container  {
	max-width: 1175px;
    margin:0 auto;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 10px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    left: 16px !important;
}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #252525;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  	color:#252525;
}
.sp-megamenu-parent > li:hover > a {
    color: #252525;
}

body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    content: "" !important;
}

p {
	-webkit-hyphens: auto !important;
	-ms-hyphens: auto !important;
	hyphens: auto !important;
	text-align: justify !important;
  	font-family: 'Neutraface 2 Disp Greek Medi';
  	font-size: 24px;
    line-height: 26px;
}
h1.sp-page-title-heading {
    margin: 20% 0 !important;
    font-family: 'Neutraface 2 Disp Greek Inline';
    font-size: 90px !important;
    text-align: center;
    letter-spacing: 17px;
  	text-shadow: 0px 5px 10px #74747494;
}
h2{
    font-family: 'Neutraface 2 Disp Greek Inline';
    font-size: 50px !important;
    letter-spacing: 10px;
  	color: #58595b;
}

.contact-title h2{
     font-family: 'Neutraface 2 Disp Greek Inline';
    font-size: 40px !important;
    letter-spacing: 5px;
  	color: #3C2313;
}
h3 {
  	font-family: 'Neutraface 2 Disp Greek Inline' !important;
    font-size: 40px !important;
    letter-spacing: 5px;
  	margin-bottom: 10px !important;
	padding-top:20px !important;
  	color: #58595b;
  	text-align:left;
}
h3::before {
    width: 60px;
    height: 10px;
    background: #58595b;
    position: absolute;
    content: '';
  	top: 0;
    position: absolute;
}
h4 {
  	font-family: 'Neutraface 2 Disp Greek';	
}
.sp-menu-item a {
  	font-size:24px !important;
  	font-family: 'Neutraface 2 Disp Greek';	
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #252525;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 25px;
    padding: 0;
    margin: 0 30px;
}


li.sp-menu-item.current-item.active a{
  	border-bottom: 2px solid #fcb034;
}
.sp-dropdown-inner li.sp-menu-item.current-item.active > a{
  	border-bottom: 2px solid #fcb034 !important;
}

    
.sppb-carousel-text p {
    text-align: center !important;
    background: #ffffffb8;
    width: 750px;
    margin: 0 auto;
    color: #000;
    padding: 10px 15px;
    font-size: 28px;
    line-height: 34px;
}

.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 70px;
}

.sppb-btn-success, .sppb-btn-success:hover {
    color: #fff;
    background-color: #3c2313;
    border-color: #3c2313;
    font-family: 'Neutraface 2 Disp Greek';
  	border-radius: 0;
}

#sp-header {
	height: 200px;
	display: flex;
	align-items: center;
	box-shadow: 0 0 0 0;
}

#sp-header .row {
	align-items: center;
}

.top-slider.en .sppb-carousel-text h2 {
    display:block !important;
	font-size:110px !important;
    line-height:120px !important;
}


.proionta-homepage.en .sppb-carousel-text h2 {
    display:block !important;
	font-size:110px !important;
	padding-bottom:40px;
}

.proionta-homepage .sppb-carousel-text h2, .top-slider .sppb-carousel-text h2 {
	display:none;
}

.sppb-carousel-indicators li {
    border: 0;
    background: #fff;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    top: -2px;
    position: relative;
}
.sppb-carousel-indicators .active {
    background-image: url(/images/dot.png);
    background-position: center center;
  	background-repeat:no-repeat;
    width: 18px;
    height: 18px;
    background-color: #0000;
    border: 0;
    top: 3px;
    position: relative;
}
.sppb-carousel-arrow.left i {
    background-image: url(/images/left.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 68px;
    height: 68px;
    left: 100px;
    margin-left: 0;
}
.fa-chevron-left:before {
  display:none;
}
.sppb-carousel-arrow.right i {
    background-image: url(/images/right.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 68px;
    height: 68px;
    right: 100px;
    margin-right: 0;
}
.fa-chevron-right:before {
  	display:none;
}
.sppb-btn-custom {
  	border-radius:0;
  	font-family: 'Neutraface 2 Disp Greek';
}
.counter .sppb-row-container {
    padding: 0 200px;
}
.counter .sppb-col-md-4 {
    padding: 0 28px;
}
.sppb-addon-animated-number {
  	font-family: 'Neutraface 2 Disp Greek Inline';
  	padding-top:30px;
  	color:#58595b;
}
.sppb-animated-number-title {
    font-size: 30px !important;
    line-height: 36px;
    margin: 0 !important;
}
.product-row div{
  	align-items: flex-end;           /* bottom of the box */
}
/*.product-row .sppb-addon-single-image-container {
 transition:all 0.5s;
}*/
.article-list .col-md-3 {
 	transition:all 0.3s;
}
.article-list .col-md-3:hover {
    transform: scale(1.1);
  	-webkit-transform: scale(1.1);
  	-ms-transform: scale(1.1);
    background: #fff;
    z-index: 99999 !important;
  	border:5px #FCB034 solid;
}

/*.product-row img:hover {
    -ms-transform: scale(2,3);
    -webkit-transform: scale(2,3);
    transform: scale(1.3);
}*/

/*.product-row .sppb-addon-single-image-container:hover {
  	    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);

}*/

.xwnakia .sppb-addon-single-image-container:hover {
    border: 5px solid #dedbee;
}

.vafles .sppb-addon-single-image-container:hover {
    border: 5px solid #B7E1DF;
}

.trimata .sppb-addon-single-image-container:hover {
    border: 5px solid #B0DCE5;
}

.tartakia .sppb-addon-single-image-container:hover {
    border: 5px solid #A5D7D4;
}

.sfoliates .sppb-addon-single-image-container:hover {
    border: 5px solid #D5D3E9;
}

.gemista .sppb-addon-single-image-container:hover {
    border: 5px solid #DEDBEE;
}
/*
.siropia  .sppb-addon-single-image-container:hover {
    border: 5px solid #F8CBDF;
}*/

.pourakia  .sppb-addon-single-image-container:hover {
    border: 5px solid #FDCFBF;
}
/*
.kremes .sppb-addon-single-image-container:hover {
    border: 5px solid #F8CBDF;
}
*/

#sp-footer, #sp-bottom {
    background: #fff;
    color: #231f20;
}
#sp-bottom .sp-module {
    margin-bottom: 0 !important;
    padding: 0 !important;
}
#sp-bottom {
  	padding: 0 !important;
}
.offcanvas-menu {
  	background-color:#FCB034;
}


.offcanvas-menu a {
  	font-family: 'Neutraface 2 Disp Greek Medi';
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    display: block;
    font-size: 1.5rem;
    padding: 0.125rem 0;
    position: relative;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 1.3rem;
}
#sp-bottom1 a {
  color:#231f20;
}
@media (max-width:990px) {
  div#sp-top1 {
    position: absolute;
    left: 0;
    top: 0px;
    width: 220px;
    z-index: 9999;
}
  
  div#sp-menu {
    margin-top: 20px;
}
  
  	h1.sp-page-title-heading {
    margin: 20% 0 !important;
    font-family: 'Neutraface 2 Disp Greek Inline';
    font-size: 30px !important;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 0px 2px 10px #747474;
}
  h2 {
    font-family: 'Neutraface 2 Disp Greek Inline';
    font-size: 24px !important;
    letter-spacing: 4px;
    color: #58595b;
    padding-top: 40px !important;
}
  .product-row {
    padding: 0 !important;
    margin: 0 !important;
}
  .product-row img {
    padding:25px;
  }
  .counter .sppb-col-md-4 {
    padding: 20px;
}
  .counter .sppb-row-container {
    padding: 0 40px;
}
  .contact-title h2 {
    font-family: 'Neutraface 2 Disp Greek Inline';
    font-size: 30px !important;
    letter-spacing: 5px;
    color: #3C2313;
    line-height: 40px !important;
}
  .sppb-ajaxt-contact-form .sppb-btn-success {
    width: 300px;
}
}